.TH Empire "Command Summary"
.s3
This is a partial list containing one-line descriptions of some Empire commands;
further information on a particular command may be obtained by running
info on that command (e.g. \*Qinfo attack\*U). For a \*Qcomplete\*U list of
commands, see the "list of commands" command.
.s3
In the "list of commands" command, a $ before a command means that your
country must be non-broke to use it. A c before a command means that your
country must have a capital to use it.
.s1
EMPIRE COMMANDS
.s3
.in \w'Commodity\0\0\0\0'u
.L Announce
Send an announcement to all players
.L Arm
Load nuclear weapons onto planes or missiles
.L Assault
Attack coastal sector from ship
.L Attack
Attempt to seize a sector from another country
.L Board
Board enemy ship
.L Build
Build ships, planes, bridges, or nuclear weapons in specified sectors
.L Buy
Purchase commodities from the world market
.L Bye
Log out of Empire
.L Capitol
Change the location of your capital
.L Cargo
List the commodities on board your ships
.L Census
Report contents of sectors
.L Change
Change country name or representative's name
.L Coastwatch
Check from sectors for nearby ships
.L Collect
Foreclose an overdue loan
.L Commands
Print out all Empire commands
.L Commodity
Report commodities in sectors
.L Consider
Accept, decline or postpone consideration of a loan or treaty
.L Convert
Change conquered civilians into uncompensated workers
.L Cutoff
List delivery thresholds
.L Declare
Formally declare alliance, neutrality or war
.L Deliver
Establish delivery routes for shells, ore, etc
.L Demobilize
Change military into civilians
.L Designate
Specify sector utilization
.L Dissolve
Dissolve your government and country (suicide)
.L Distribute
Establish distribution destination sector
.L Enlist
Turn civilians into military
.L Financial
Show all the outstanding loans in the world
.L Fire
Fire artillery from sector/ship on sector/ship
.L Fleetadd
Designate members of a \*Qfleet\*U
.L Fly
Fly planes from sector/ship to sector/ship and bomb or snoop
.L Harden
Place missiles into protective silos
.L Headlines
Summarize the weeks events (part of \*Qnews\*U)
.L Info
Provide information on various topics
.L Launch
Launch nuclear missiles or satellites from silos or nuclear submarines
.L Ledger
Report on outstanding loans
.L Level
List distribution thresholds
.L List
.L List of commands
Brief command list
.L Load
Load goods, people, etc onto a ship
.L Lookout
Check from ships for other ships and/or sector types
.L Map
Generate a map showing sector types, seas, etc
.L Market
Report current selling prices in the world market
.L Mine
Drop mines from destroyer
.L Move
Transport ore, civilians, guns, etc
.L Mult
Set price multipliers of goods
.L Nation
The state of your nation
.L Navigate
Move ship or fleet around
.L News
The yellow press
.L Nuke
List all nuclear \*Qdevices\*U in a given area
.L Offer
Offer a loan or treaty to another country
.L Origin
Change the origin of your country's co-ordinate system
.L Plane
Report status of plane, wing or planes in a give area
.L Power
Display arbitrarily measured strengths of all countries
.L Produce
Predicts production of sectors at the next update
.L Quit
Log out of Empire
.L Radar
Perform radar scan from ship or sector
.L Read
Read your telegrams
.L Realm
Print out or modify one of your four \*Qrealms\*U
.L Repay
Repay a loan (all or part)
.L Report
List all countries and their status
.L Route
Display delivery routes
.L Satellite
Download data from a reconnaissance satellite
.L Sect
Show only sectors owned by you in map form
.L Sell
Sell commodities on the world market
.L Set
Establish price for a ship
.L Ship
Report status of ship, fleet or ships in a given area
.L Shoot
Dispose of enemy civilians or uncompensated workers
.L Show
Describes current potentials for building ships, planes,
bridges, or nuclear weapons
.L Spy
Snoop on adjacent enemy sectors
.L Survey
Show distributions in map form
.L Telegram
Send \*Qdiplomatic\*U communique to another country
.L Tend
Supply ships with guns and/or shells
.L Territory
Assign various sectors to a specific territory
.L Test
Check the effect of a proposed move
.L Threshold
Set commodity distribution thresholds
.L Torpedo
Slip a torpedo to some poor sucker (from a sub)
.L Trade
Generate a report on ships for sale and perhaps buy some
.L Transport
Move a nuclear device around
.L Treaty
Listing of all current and pending treaties
.L Unload
Inverse of load (above)
.L Upgrade
Update the tech of a ship to the current tech level
.L Version
Display parameters of this world
.L Wipe
Remove all distribution thresholds
.in
.s3
See also : list, bugs
