.TH Concept Happiness
The happiness level of an Empire country is determined by
the presence of park sectors in the following way.
Whenever a park sector is updated and there are the proper amounts
of raw materials (usually light construction materials and money --
see \*Qinfo products\*U for exact figures),
those materials are turned into \*Qhappy strollers\*U.
The ratio of happy strollers to population can be found in the
\*Qversion\*U command.
.s3
The happiness level is actually a moving average,
with the past happiness being weighted somewhat more
than the current production.
One large production of happiness will not cause the happiness level
to jump by a large amount.
Rather, it will affect the happiness level for days to come.
If no happiness is produced,
then within a few days to a week,
the country's happiness will have dropped close to zero.
.s3
Happiness is required for countries which have any sort of technology
or education at all, with greater levels being required as
the expectation (and tech/edu levels) of the populace increases.
A country with an unhappy population can expect a decrease in the
\*Qwork\*U of some sectors.
.s3
Also, the morale of your land units is determined by the happiness
of your people. The morale of a unit can be set by the player, but
the minimum level allowable is determined by happiness:
.ti 3
100 - 100*((happiness+50)/(happiness+200))
.s3
Thus, a nation with a happiness of 20 would have a minimum allowable 
morale level of 100 - 100*((20+50)/(20+200)) = 100 - 32 = 68%
.s3
The \*Qnation\*U command will display, among other things, your current
happiness level.
.s3
See also : education, innards, nation, products, research, technology, attack
