.TH Command TRANSPORT
.SY "transport <SECT> <TYPE> <ROUTE|DESTINATION>"
The transport command is used to move nuclear devices from one sector to
another.
.s1
If not provided by <SECT> in the command line,
the program will request the starting sector.
It will then prompt you for the type of nuclear device
you wish to move and the number of them.
.s1
Once the devices are identified the program will ask you for the path
(similar to \*Qmove\*U, \*Qnav\*U, etc).
Since the <ROUTE> can be specified in the command line,
simple movements are often typed as a single line, such as:
.EX transport 2,0 \*Q100kt fission bomb\*U 5 jjjh
.s3
Route is a normal empire path specification. You may also give a 
destination sector on the command line, or at any time while giving
the route, and empire will use the cheapest path (in terms of mobility)
from the current sector to the destination sector.
.s3
For example,
.EX transport 2,0 \*Q100kt fission bomb\*U 5 8,0
.s1
A move through a 100% efficient \*Qregular\*U sector
in \*Qgood\*U weather costs about 20 mobility units;
wildernesses cost twice as much,
mountains cost lots more,
and highways can cost as little as nothing,
(if 100% efficient).
If the barometer is at 718, the move will cost 10% more;
if the barometer is 683, the move will cost 20% more.
.s3
Note that while transporting, you may run into any landmines the
enemy has left in your sectors. In that case, the item being
transported will take damage. See info landmine for details.
.s3
See also : detonate, fail-safe, move, navigate, nuke
