static char *RCSid = "$Header: /sequent2/empire/EMP/lib/global/RCS/path.c,v 1.3 89/09/03 19:58:40 mr-frog Exp $";

/*
 * path.c
 *
 * Path initializations needed outside of
 * the file initialization tables.
 *
 */

#ifdef linux
#include <stdio.h>	/* Needed by EMPPATH macro (__CONCAT, __STRING) */
#endif

#include "gamesdef.h"
#include "misc.h"

s_char	gamedir[]	= EMPPATH(.);
s_char	infodir[]	= EMPPATH(info.nr);
s_char	datadir[]	= EMPPATH(data);

s_char	upfil[]		= EMPPATH(data/up);
s_char	downfil[]	= EMPPATH(data/down);
s_char	telfil[]	= EMPPATH(data/tel);
#ifdef WIRE
s_char	annfil[]	= EMPPATH(data/ann);
#endif
s_char	commfil[]	= EMPPATH(data/comm);
s_char	hoursfil[]	= EMPPATH(data/hours);

s_char	playerbin[]	= EMPPATH(bin/emp_player);
s_char	updatebin[]	= EMPPATH(bin/emp_update);
s_char	serverport[]	= EMPPATH(data/tm_port);
s_char	loginport[]	= EMP_PORT;
